Page MenuHomePhabricator

Update HISTORY in master after 1.27.6/1.30.2/1.31.2/1.32.2
Closed, ResolvedPublic

Description

Point release RELEASE-NOTES from 1.27.6/1.30.2/1.31.2/1.32.2 need copying to HISTORY in the relevant places in master

Details

Related Gerrit Patches:

Event Timeline

Reedy created this task.Sep 20 2018, 9:59 PM
Reedy created this object with visibility "Custom Policy".
Reedy renamed this task from Update HISTORY in master after 1.27.6/1.30.2/1.31.2 to Update HISTORY in master after 1.27.6/1.30.2/1.31.2/1.32.1.Feb 13 2019, 2:24 AM
Reedy renamed this task from Update HISTORY in master after 1.27.6/1.30.2/1.31.2/1.32.1 to Update HISTORY in master after 1.27.6/1.30.2/1.31.2/1.32.2.Apr 30 2019, 6:30 PM
Reedy updated the task description. (Show Details)Jun 5 2019, 9:27 PM
Reedy changed the visibility from "Custom Policy" to "Public (No Login Required)".Jun 6 2019, 4:03 PM

Change 514989 had a related patch set uploaded (by Reedy; owner: Reedy):
[mediawiki/core@master] Bring in HISTORY for 1.27.6/1.30.2/1.31.2/1.32.2

https://gerrit.wikimedia.org/r/514989

Reedy claimed this task.Jun 7 2019, 12:24 AM
Reedy closed this task as Resolved.Jun 7 2019, 12:31 AM

Change 514989 merged by jenkins-bot:
[mediawiki/core@master] Bring in HISTORY for 1.27.6/1.30.2/1.31.2/1.32.2

https://gerrit.wikimedia.org/r/514989